@media (min-width: 1200px) {
  .container.md {
    max-width: 1000px;
    margin: 0 auto;
  }
  .headline.flex {
    position: relative;
    display: flex;
    gap: 28px;
    align-items: center;
    justify-content: space-between;
  }
  .subtitle::before {
    content: "";
    display: flex;
    width: 5px;
    height: 34px;
    background: #000;
    border-radius: 3px;
  }
  .section-highlight {
    height: calc(100vh - 75px);
  }
  .grid-highlight {
    height: 100%;
  }
}

@media (min-width: 992px) {
  .heading-market .headline {
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr 170px;
  }
  .main {
    margin-top: 75px;
  }
  .block-media {
    padding-bottom: 70px;
  }
  .section .sticky {
    position: sticky !important;
    top: 100px !important;
  }
  /* home */
  .unit-highlight:first-of-type {
    grid-row: span 2;
  }
  .item-highlight,
  .item-highlight:after,
  .unit-highlight:nth-of-type(2),
  .unit-highlight:nth-of-type(3),
  .unit-highlight:nth-of-type(2) .box-img picture,
  .unit-highlight:nth-of-type(3) .box-img,
  .unit-highlight:nth-of-type(3) .box-img picture {
    overflow: hidden;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
  }
  .swiper-highlight {
    position: relative;
    overflow: hidden;
    -webkit-border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .swiper-highlight .highlight-caption::after {
    background: linear-gradient(
      84.7deg,
      rgba(0, 0, 0, 0.4) 15.74%,
      rgba(0, 0, 0, 0) 57.4%
    );
  }
  .swiper-highlight .box-inner {
    width: 500px;
  }
  .grid-editor-pick {
    grid-template-columns: 2fr 3fr;
  }
  .section-heading .heading-container {
    display: flex;
    align-content: space-between;
    justify-content: space-between;
  }
  .grid-item-menu {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-info {
    grid-gap: 40px 90px;
    align-content: flex-start;
    height: 100%;
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-info.grid-main {
    grid-gap: 40px 70px;
    grid-template-columns: 580px 1fr;
  }
  .block-heading {
    grid-column: 2;
    grid-row: 1;
  }
  .block-media {
    grid-column: 1;
    grid-row: span 3;
  }
  /* map */
  .grid-directory {
    grid-gap: 50px 60px;
  }
  .map-container {
    position: sticky !important;
    top: 95px !important;
    border-radius: 20px;
    height: 650px;
  }

  /* article */
  .article-sidebar .inner-sidebar {
    position: absolute;
    left: 0;
  }
  /* blog */
  .card-sticky {
    position: sticky !important;
    top: 95px !important;
  }
  /* events */
  .grid-past-events {
    display: grid;
    align-items: flex-start;
    grid-template-columns: 300px 1fr;
  }
  .event-list .item-event .box-caption {
    padding-top: 20px;
  }

  /* market */
  .grid-market-content {
    grid-gap: 120px;
    grid-template-columns: repeat(2, 1fr);
  }
  .market-list-item {
    padding-right: 30px;
    padding-bottom: 0;
    border-bottom: 0;
    border-right: 1px solid #d6d6d6;
  }
  .market-list-item .icon {
    width: 62px;
    min-height: 100px;
    justify-content: start;
  }
  /* challenge */
  .grid-challenge-content {
    grid-gap: 85px;
    grid-template-columns: repeat(2, 1fr);
  }
  .panel-contact .panel-close {
    width: 44px;
    height: 44px;
    top: 20px;
    right: 20px;
  }
  .grid-directory {
    display: flex;
    flex-wrap: nowrap;
  }
  .block-flex {
    flex: 1;
  }

  .swiper-editor-item .container-swiper-arw {
    display: none;
  }
  .swiper-editor-item {
    position: relative;
    overflow: hidden;
  }
  .swiper-editor-item .swiper-wrapper {
    width: 100% !important;
    display: grid;
    grid-row-gap: 30px;
    align-items: flex-start;
    grid-template-columns: repeat(2, 1fr);
  }
  /* .item-columns:nth-of-type(1) {
        padding-top: 80px;
    } */
  /* .item-columns:nth-of-type(5) {
    padding-top: 0;
  }
  .item-columns:nth-of-type(13) {
    padding-top: 70px;
  } */
  .box-activities .block-img picture {
    height: 100%;
    overflow: hidden;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  .lineend {
    margin: 0 auto;
  }
}
@media (min-width: 768px) {
  .info {
    display: flex;
    gap: 30px;
  }
  .info li {
    gap: 6px;
  }
  .grid-item-blog {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-item-two {
    grid-template-columns: repeat(2, 1fr);
  }
  .area-headline .social {
    margin: 0 0 0 auto;
  }
  .event-list .item-event {
    grid-gap: 90px;
  }
  /* blog */
  .item-blog-other {
    margin-bottom: 70px;
    align-items: center;
    grid-gap: 75px 80px;
    grid-template-columns: 1fr 2fr;
  }
  .item-blog-other .box-img {
    grid-column: 2;
    grid-row: 1;
  }
  .item-blog-other .box-img,
  .item-blog-other .box-img picture {
    border-radius: 20px;
  }
  .item-blog-other:nth-of-type(2n) {
    grid-template-columns: 2fr 1fr;
  }
  .item-blog-other:nth-of-type(2n) .box-img {
    grid-column: 1;
  }
  .item-blog-other .box-content h3 {
    font-family: "greenerybold";
    font-size: 34px;
    margin: 20px 0;
  }
  /* talk */
  .grid-speakers {
    grid-gap: 100px;
  }
  .item-speakers:before,
  .item-speakers:after {
    content: "";
    position: absolute;
    background: #d6d6d6;
  }
  .item-speakers:before {
    width: 1px;
    height: 100%;
    top: 0;
    right: -50px;
  }
  .item-speakers:after {
    width: calc(100% + 50px);
    height: 1px;
    bottom: -50px;
    left: 0;
  }
  .item-speakers:nth-of-type(2n):before {
    display: none;
  }
  .item-speakers:nth-of-type(2n):after {
    left: -50px;
  }
  .item-speakers:nth-last-child(-n + 2):after {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1199.98px) {
  .grid-promo {
    grid-template-columns: 1fr 375px;
  }
  .item-about-press {
    grid-gap: 8px;
    grid-template-columns: 120px 90px auto;
  }
  .item-about-press .box-img {
    border-radius: 10px;
  }
  .box-activities {
    grid-template-columns: 1fr 450px;
  }
  .box-activities .block-content {
    padding: 40px;
  }
  .box-activities .cover-img {
    width: 180px;
  }
}

@media (max-width: 1199.98px) {
  .grid-two {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
  }
  .area-content h2 {
    font-size: 22px;
  }
  .panel-gallery .panel-close {
    right: 20px;
  }
  .panel-open-gallery button.mfp-close {
    right: 20px !important;
  }

  /* challenge */
  .swiper-challenge-social .swiper-slide:nth-of-type(2n) {
    margin-top: 80px;
  }
}

@media (max-width: 991.98px) {
  h1,
  .headline-h1 {
    font-size: 45px;
  }
  .section {
    padding: 50px 0;
  }
  .nopadding-top-m {
    padding-top: 0;
  }

  .section-heading .heading-container {
    display: grid;
    grid-gap: 15px;
  }
  .section-heading .entry-tags a {
    margin-left: 0;
    margin-right: 6px;
    padding: 6px 15px;
  }
  .heading-market .headline {
    display: grid;
    grid-template-columns: 1fr auto;
  }
  .heading-market .headline h1 {
    grid-column: span 2;
  }
  /* Home */
  .unit-highlight,
  .swiper-highlight,
  .item-highlight,
  .item-highlight .box-img,
  .item-highlight .box-img picture,
  .item-highlight .box-img picture img {
    border-radius: 15px;
  }
  .swiper-highlight .swiper-pagination {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 2px;
    top: 50%;
    left: 50%;
    width: 100%;
    gap: 4px;
    transform: translate(-50%, -50%);
  }
  .swiper-highlight .swiper-pagination-bullet-active {
    border-color: #fff;
  }
  .swiper-highlight .swiper-pagination-bullet-active:after {
    background-color: #fff;
  }

  .grid-highlight {
    margin: 0 12px;
    grid-gap: 12px;
    grid-template-columns: repeat(2, 1fr);
  }
  .unit-highlight:first-of-type {
    grid-row: 1;
    grid-column: span 2;
  }
  .swiper-highlight .highlight-caption {
    align-items: flex-end;
    padding: 100px 50px;
  }
  .swiper-highlight .box-inner {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  .swiper-highlight .highlight-caption h1 {
    margin: 15px 0;
    font-size: 26px;
  }
  .item-highlight-slide {
    height: 446px;
  }
  .container-swiper {
    justify-content: center;
    gap: 100px;
    left: 0;
  }
  .grid-promo {
    grid-template-columns: repeat(2, 1fr);
  }
  .unit-promo:first-of-type {
    grid-row: 1;
    grid-column: span 2;
  }

  .panel-gallery .panel-close {
    width: 36px;
    height: 36px;
  }

  ul.info-list.c-green .cta-links {
    margin-left: -25px;
    margin-top: 30px;
  }
  ul.info-list-event.c-green::before {
    height: calc(100% - 90px);
  }
  ul.info-list.c-green {
    padding-left: 25px;
  }

  .panel {
    padding: 60px 40px 80px;
    right: calc(-100%);
    width: 100%;
  }

  /* activities */
  .box-activities {
    border-radius: 15px;
    grid-template-columns: 1fr;
  }
  .box-activities .block-img {
    grid-row: 1;
  }
  .box-activities .block-content {
    max-width: 100%;
    padding: 100px 20px 40px 20px;
  }
  .box-activities .cover-img {
    left: 25px;
    bottom: -85px;
  }

  /* infographic */
  .grid-item-infographic {
    grid-template-columns: repeat(2, 1fr);
  }

  /* event */
  .grid-market-item {
    grid-gap: 30px;
    grid-template-columns: 1fr;
  }
  .market-list-item {
    grid-gap: 20px;
    grid-template-columns: 62px 1fr;
  }
  .market-list-item:last-of-type {
    border-bottom: 0;
  }
  .market-list-item .icon {
    align-items: flex-start;
  }
  .market-list-item h3 {
    font-weight: 18px;
  }
  .market-list-item p {
    font-size: 15px;
  }
  .section-related-event {
    padding: 60px 0;
  }
  .event-list .item-event {
    grid-gap: 45px;
  }
  .box-activities .block-img picture {
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }

  /* blog */
  .grid-two {
    grid-gap: 30px;
  }
  .grid-item-blog {
    grid-gap: 40px 20px;
  }
  .item-blog-other {
    grid-gap: 50px;
    margin-bottom: 50px;
    grid-template-columns: 1fr 420px;
  }
  .item-blog-other .box-content h3 {
    font-size: 24px;
  }
  .item-blog-other:nth-of-type(2n) {
    grid-template-columns: 420px 1fr;
  }

  .article-sidebar {
    max-width: 656px;
    margin: 30px auto 0;
  }
  .article-body {
    margin: 30px auto 0;
  }

  /* newsroom */
  .grid-item-news {
    grid-gap: 40px 20px;
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-two {
    grid-template-columns: 1fr;
  }

  /* menu all */
  .swiper-related-menu {
    margin-right: -20px;
  }
  .swiper-related-menu .swiper-slide {
    width: 210px !important;
  }

  /* about */

  .section-about-gallery .block-content.intro {
    grid-template-columns: 1fr;
    gap: 48px;
  }

  .section-about-gallery .block-content,
  .section-about-gallery .block-content p {
    font-size: 20px;
  }
  .grid-associate,
  .grid-mission {
    grid-template-columns: 1fr;
  }
  .grid-associate {
    grid-gap: 20px;
  }
  .grid-mission {
    grid-gap: 60px;
  }
  .item-about-press {
    grid-gap: 15px 10px;
    grid-template-columns: 90px 1fr;
  }
  .item-about-press .box-img {
    grid-column: span 2;
  }
  .item-about-press .box-img {
    border-radius: 10px;
  }
  .item-about-press .cta-links {
    margin-top: 20px;
  }
  .item-about-team {
    padding-right: 35px;
  }
  .swiper-about-team .swiper-slide {
    width: 280px !important;
  }

  /* about */
  .columns-gallery {
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
  }
  .item-columns {
    margin-bottom: 20px;
  }
  /* .item-columns:nth-of-type(1) {
    padding-top: 20px;
  }
  .item-columns:nth-of-type(6) {
    padding-top: 0;
  }
  .item-columns:nth-of-type(11) {
    padding-top: 0;
  } */
  .container-gallery {
    margin-top: 40px;
  }
  .greenery-circle {
    display: none;
  }
  .greenery-list {
    display: block;
  }
  .greenery-list ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-gap: 20px 10px;
    grid-template-columns: repeat(2, 1fr);
  }
  .greenery-list li {
    display: grid;
    align-items: center;
    grid-gap: 10px;
    grid-template-columns: 60px 1fr;
    list-style: none;
    font-family: "greenerybold";
    line-height: 120%;
    font-size: 14px;
    color: #000;
  }
  .section-about-greenery {
    padding-bottom: 40px;
  }
  /* directory */
  .section-related-directory .grid-item-directory {
    grid-template-columns: repeat(2, 1fr);
  }
  .map-desktop {
    display: none;
  }
  .map-mobile {
    display: block;
  }
  .block-directory-search {
    margin-bottom: 50px;
  }
  .block-directory-map {
    margin-bottom: 50px;
  }
  /* top stories */
  .swiper-stories-item .swiper-slide {
    width: 220px !important;
  }
  .item-stories {
    height: 312px;
  }
  .item-stories .stories-img {
    width: 115px;
    margin: 45px auto;
  }
  .item-stories .box-caption {
    top: 0;
    display: block;
  }
  .item-stories .box-caption .text-num {
    font-size: 100px;
    position: absolute;
    top: -80px;
    right: 0;
  }
  .item-stories .box-caption h3 {
    font-size: 15px;
  }

  /* editor pick */
  .block-editor-pick {
    margin-right: -20px;
  }
  .swiper-editor-item {
    width: 100%;
    height: 750px;
    overflow: visible;
    margin-left: auto;
  }
  .swiper-editor-item .swiper-slide {
    width: 290px !important;
    height: calc((100% - 60px) / 2) !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .swiper-editor-item .container-swiper-arw {
    right: 20px;
  }
  .panel-open-gallery .mfp-close {
    top: 20px;
    right: 20px;
  }
  .mfp-bottom-bar {
    top: 32px;
  }
  .panel-open-gallery .mfp-image-holder .mfp-content {
    width: 100%;
  }
  .panel-open-gallery .mfp-container {
    padding: 0 !important;
  }
  .mfp-arrow-left {
    left: 15px;
  }
  .mfp-arrow-right {
    right: 15px;
  }
  button.mfp-close {
    width: 36px !important;
    height: 36px !important;
    top: 18px !important;
    right: 20px !important;
  }
  button.mfp-close:active {
    top: 15px !important;
  }
  .unit-promo .cover-img {
    height: 45.5vw;
  }
  .unit-promo .cover-img picture {
    height: 100%;
  }
  .unit-promo .cover-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 767.98px) {
  h1,
  .headline-h1 {
    font-size: 30px;
  }
  .headline-h2,
  .section-menu-single .headline-h2 {
    font-size: 24px;
  }
  .main {
    margin-top: 75px;
    padding-bottom: 30px;
  }
  .visible-mobile {
    display: block;
  }
  .headline.flex {
    grid-gap: 15px 10px;
  }
  .ic-business {
    top: 0 !important;
    height: 40px !important;
  }
  .ic-market {
    top: -6px !important;
  }
  .block-video,
  .cover-video video {
    border-radius: 15px;
  }

  .section-heading .headline-h1 {
    grid-gap: 14px;
  }
  .section-heading .headline img {
    width: auto;
    height: 36px;
  }
  .block-w767 {
    display: block;
  }
  .grid-mobile {
    display: grid !important;
    grid-gap: 16px !important;
  }
  .area-headline {
    grid-template-columns: 1fr;
  }
  .a-center-m {
    margin: 0 auto;
    text-align: center;
  }
  .btn-link {
    padding: 8px 15px;
  }
  .btn-link.lg {
    height: 40px;
    font-size: 14px;
    padding: 12px 15px;
  }
  .cta-links.flexbox {
    gap: 10px;
  }
  .cta-links-social {
    display: block !important;
  }
  .btn-all {
    font-size: 14px;
  }
  .author-content .cta-links {
    justify-content: center;
  }
  .card-item .box-img,
  .card-item .box-img picture {
    border-radius: 10px;
  }

  .item-highlight .box-caption {
    padding: 15px;
  }
  .item-highlight .box-caption h3 {
    font-size: 15px;
  }
  .social span {
    font-size: 14px;
  }
  .info li {
    font-size: 14px;
  }
  .area-headline h1 {
    font-size: 24px;
  }
  .area-content {
    font-size: 15px;
  }
  .area-content h2 {
    font-size: 20px;
  }
  .area-content h3 {
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .area-content ul li,
  .area-content ol li {
    font-size: 15px;
  }
  .gallery-widget {
    padding-bottom: 40px;
  }

  /* home */
  .swiper-highlight .swiper-slide {
    border-radius: 15px;
  }
  .swiper-highlight .highlight-caption {
    padding: 20px 20px 70px 20px;
  }
  .swiper-highlight .box-inner {
    padding: 0;
  }
  .swiper-highlight .highlight-caption h1 {
    font-size: 22px;
  }
  .container-swiper {
    bottom: 20px;
  }
  .item-highlight,
  .item-highlight:after,
  .unit-highlight:nth-of-type(2),
  .unit-highlight:nth-of-type(3),
  .unit-highlight:nth-of-type(2) .box-img picture,
  .unit-highlight:nth-of-type(3) .box-img,
  .unit-highlight:nth-of-type(3) .box-img picture {
    overflow: hidden;
    border-radius: 15px;
  }
  .item-highlight {
    height: 190px;
  }
  .item-highlight .box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .grid-promo {
    grid-gap: 20px;
  }
  .unit-promo,
  .unit-promo .cover-img picture {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
  }
  .unit-promo a {
    height: 100%;
  }
  .unit-promo .cover-img {
    border-radius: 15px;
    height: 160px;
  }
  .unit-promo .cover-img picture {
    height: 100%;
  }
  .unit-promo .cover-img img {
    height: 100%;
    object-fit: cover;
  }
  .unit-promo .box-caption h3 {
    font-size: 20px;
  }
  .unit-promo:first-of-type {
    height: 290px;
  }
  .unit-promo.a-bottom .box-caption {
    padding: 30px 15px;
  }
  .unit-promo.a-bottom .box-caption p {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .unit-promo .cta-links {
    margin-top: 0;
  }
  .section-home-overview .block-content h2 {
    font-size: 32px;
  }
  .section-home-overview .block-content p {
    font-size: 18px;
  }

  /* activities */
  .box-activities .cover-img {
    width: 132px;
    left: 25px;
    bottom: -85px;
    border: 4px solid #ffffff;
    filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.12));
  }
  .box-activities .block-content h2 {
    font-size: 26px;
  }
  .box-activities .block-content p {
    font-size: 16px;
  }
  .box-activities .cta-links.flexbox {
    display: grid;
  }
  .box-activities ul.info-list {
    margin: 30px 0;
  }
  ul.info-list.c-black li {
    font-size: 16px;
  }
  ul.info-list .ic {
    font-size: 18px;
  }

  /* about */
  .section-about-mission .headline {
    margin-bottom: 45px;
  }
  .section-about-mission .headline-h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .section-about-mission .block-content h3 {
    font-size: 24px;
  }
  .section-about-mission .block-content p {
    font-size: 15px;
  }
  .section-about-associate .block {
    height: 280px;
  }
  .obj-creativemove {
    width: 200px;
  }
  .obj-can-text {
    width: 250px;
  }
  .obj-can {
    width: 60%;
  }
  .columns-gallery {
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
  }
  .item-columns {
    margin-bottom: 10px;
  }

  /* newsroom */
  .grid-item-news {
    grid-template-columns: 1fr;
  }
  .item-news {
    grid-gap: 20px;
  }
  /* infographic */
  .grid-item-infographic {
    grid-template-columns: 1fr;
  }
  .item-infographic .box-img {
    min-height: 200px;
  }
  /* single */
  .section-single .desc h2 {
    font-size: 20px;
  }
  .section-single .desc h3 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .section-single .desc ul li {
    font-size: 15px;
  }
  /* article */
  .article-img {
    margin: 20px 0;
  }
  .article-content {
    font-size: 16px;
  }
  .article-content h3 {
    font-size: 22px;
  }
  .block-quotes {
    margin: 40px 0;
  }
  .block-quotes h2 {
    font-family: "greenerybold";
    font-size: 22px;
  }
  .block-quotes:after {
    margin: 20px auto 0;
  }
  .box-author {
    padding: 40px 20px;
    margin: 20px 0;
    text-align: center;
    grid-template-columns: 1fr;
  }
  .author-img img {
    margin: 0 auto 15px;
  }
  .author-content {
    padding-top: 20px;
  }

  /* blog */
  .item-blog.item-card-highlight {
    border-radius: 15px;
  }
  .article-highlight-img .area-content {
    width: 100%;
  }
  .item-card-highlight .box-caption h3 a {
    font-size: 20px;
  }
  .item-blog-other {
    grid-gap: 20px;
    grid-template-columns: 1fr !important;
  }
  .item-blog-other .box-content h3 {
    font-size: 18px;
  }

  /* market */
  .section-market-content .block-content {
    font-size: 15px;
  }
  .section-market-content .block-content h2 {
    font-size: 24px;
  }
  .section-market-content .block-content h3 {
    font-size: 20px;
  }

  /* directory */
  .section-related-directory .grid-item-directory {
    grid-template-columns: 1fr;
  }
  .section-related-directory .tem-directory:last-of-type {
    display: none;
  }

  /* event */
  .item-event {
    grid-gap: 18px;
    align-items: flex-start;
    grid-template-columns: 110px 1fr;
  }
  .swiper-event-item .swiper-slide {
    width: 100% !important;
    margin: 0 !important;
  }
  .swiper-event-item .swiper-wrapper {
    display: block !important;
  }
  .item-event {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #d6d6d6;
  }
  .item-event .box-caption h3 a {
    font-size: 18px;
  }
  .event-list .item-event {
    grid-gap: 18px;
  }
  .grid-event-item {
    grid-template-columns: 1fr;
  }
  .item-event .box-img,
  .item-event .box-img picture,
  .item-event .box-img picture img {
    border-radius: 8px !important;
  }
  .item-event ul.info-list {
    margin: 10px 0 15px 0;
  }
  .section-single .block-img {
    padding: 30px;
  }
  .section-single .box-event {
    max-width: 235px;
  }

  /* talk */
  .block-speakers {
    margin-top: 60px;
  }
  .grid-speakers {
    grid-template-columns: 1fr;
  }
  .item-speakers {
    padding-bottom: 30px;
    border-bottom: 1px solid #d6d6d6;
  }
  .item-speakers:last-of-type {
    padding-bottom: 0;
    border-bottom: 0;
  }
  .block-speakers .headline-h3 {
    font-size: 16px;
  }

  /* Menu */
  .grid-item-menu {
    grid-gap: 40px 15px;
  }
  .item-menuall .box-caption h3 {
    line-height: 130%;
  }
  .item-menuall .box-caption h3 a {
    font-size: 16px;
  }

  /* challenge */
  .section-challenge-content h2 {
    font-size: 20px;
  }
  .section-challenge-content .block-content h3 {
    font-size: 20px;
  }
  .section-challenge-social {
    padding: 50px 0 70px;
  }
  .section-challenge-social .headline {
    text-align: center;
    margin-bottom: 40px;
  }
  .section-challenge-social .headline-h3 {
    font-size: 18px;
  }
  .swiper-challenge-social .swiper-slide {
    width: 255px !important;
  }
  .swiper-challenge-social .swiper-slide:nth-of-type(2n) {
    margin-top: 80px;
  }
  .section-contact h2 {
    font-size: 30px;
  }
  .section-contact .cta-links {
    margin-top: 30px;
  }
  .section-contact .btn-social {
    width: 100%;
    margin: 8px 0;
  }
  .swiper-stories-item .swiper-slide {
    width: 165px !important;
  }
  .item-stories {
    padding: 15px;
    height: 280px;
  }
  .item-stories .stories-img {
    margin: 40px 0 25px;
  }
  .item-stories .num-view {
    top: 15px;
    left: 15px;
    font-size: 9px;
  }
  .item-stories .box-caption .text-num {
    top: -65px;
    right: -10px;
  }

  .grid-item-directory {
    grid-template-columns: 1fr;
  }
  .directory-form .select2-container {
    height: 47px !important;
  }
  .select2-container .select2-selection--single {
    height: 47px;
  }
  .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 20px;
    top: 10px;
  }
  .select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    font-size: 16px;
    line-height: 43px;
  }
  .select2-container--default
    .select2-selection--single
    .select2-selection__arrow:after {
    font-size: 18px;
  }
  .switch-map {
    font-size: 14px;
  }
  .grid-gallery {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-gallery a {
    border-radius: 15px;
  }
  .grid-gallery a:first-of-type {
    grid-row: 1;
  }
  .grid-gallery .icon-play {
    bottom: 10px;
    left: 10px;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
  }
  .img-slide-column {
    height: 60vh;
  }
  .img-slide-column {
    height: 60vh;
  }
  .img-slide-column .bximg {
    padding: 5px;
  }
}

@media (max-width: 375px) {
  a.btn-link {
    font-size: 14px;
    padding: 8px 12px;
  }
}
